#galleryList td{
	padding:5px;
	cursor:pointer;
}
#galleryList td.selected{
	background-image:url(../img/gallery/frame.png);
	background-repeat:no-repeat;
}
#imgDiv{
	position:relative;
	width:100%;
}
#imgDiv img{
	position:absolute;
	width:100%;
}

#galleryList td:hover img{
	opacity:0.5;
	
}
#leftArrow{
	width:30px;
	height:30px;
	background-image:url(../img/gallery/left2.png);	
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	padding:10px;
}
#leftArrow:hover{
	background-image:url(../img/gallery/left1.png);	
}
#rightArrow{
	width:30px;
	height:30px;
	background-image:url(../img/gallery/right2.png);	
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	padding:10px;
}
#rightArrow:hover{
	background-image:url(../img/gallery/right1.png);	
}
#galleryListDiv{
	position:absolute;
	margin-top:-40px;
}
#iconDiv{
	position:absolute;
	right:50px;
	margin-top:-190px;
}
#iconDiv a:hover img{
	-webkit-filter: brightness(150%); 
}